Bug 879329 - on screen resolution 1280x800 and 1024x768, VM tab dialogs are too long
on screen resolution 1280x800 and 1024x768, VM tab dialogs are too long
Status: VERIFIED
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
4.2.0
Unspecified Unspecified
unspecified Severity medium
: ovirt-4.2.1
: ---
Assigned To: Tomas Jelinek
Lucie Leistnerova
virt
: Reopened
Depends On:
Blocks: 871420 915537
  Show dependency treegraph
 
Reported: 2012-11-22 10:46 EST by Miki Kenneth
Modified: 2017-12-11 06:47 EST (History)
7 users (show)

See Also:
Fixed In Version: sf7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
VM edit dialog (88.53 KB, image/png)
2017-11-10 05:54 EST, Lucie Leistnerova
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 11612 None None None Never

  None (edit)
Description Miki Kenneth 2012-11-22 10:46:56 EST
on low resolution, if you browser is configured with additional toolbars, the end of the dialogs can not be seen (on New Server/Edit /New Desktop)

OK and Cancel are not displayed and there is no way to resize.

This is relevant to laptop with small display screen  (x201) and TV displays.
Comment 2 Michal Skrivanek 2013-01-16 03:07:23 EST
after discussion with Einav this may be addressed enough by shrinking the vertical dialog size. Dialog resizing is in 851845
Comment 3 Jiri Belka 2013-02-18 09:02:39 EST
ok, sf5 for dialogs.
Comment 4 Itamar Heim 2013-06-11 04:31:39 EDT
3.2 has been released
Comment 5 Itamar Heim 2013-06-11 04:31:39 EDT
3.2 has been released
Comment 6 Itamar Heim 2013-06-11 04:33:07 EDT
3.2 has been released
Comment 7 Lucie Leistnerova 2017-11-10 05:53:51 EST
New UI does not display VM tab correctly on resolution 1368x768. Header is not visible. See attachment.
Tested in FF 56.0 and Google Chrome 62.0

tested on ovirt-engine-webadmin-portal-4.2.0-0.0.master.20171108151837.gita7de53e.el7.centos.noarch
Comment 9 Lucie Leistnerova 2017-11-10 05:54 EST
Created attachment 1350415 [details]
VM edit dialog
Comment 10 Tomas Jelinek 2017-12-11 06:42:36 EST
seems to be working on the current build, moving to on_qa
Comment 11 Lucie Leistnerova 2017-12-11 06:47:04 EST
Whole dialog in 1368x768 visible/scrollable

verified in ovirt-engine-webadmin-portal-4.2.0-0.6.el7.noarch

Note You need to log in before you can comment on or make changes to this bug.